Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.springframework.format
Interface FormatterRegistrar

All Known Implementing Classes:
  JodaTimeFormatterRegistrar

    public interface FormatterRegistrar

Registers `Converters` and `Formatters` with a FormattingConversionService through the `FormatterRegistry` SPI.

Since:
  3.1
Author:
  Keith Donald

Method Summary
`void` | `registerFormatters(FormatterRegistry registry)` Register Formatters and Converters with a FormattingConversionService through a FormatterRegistry SPI.

Method Detail

### registerFormatters

    void registerFormatters(FormatterRegistry registry)

  Register Formatters and Converters with a FormattingConversionService through a FormatterRegistry SPI.

  Parameters:
    `registry` - the FormatterRegistry instance to use.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD